Export Model
curl --request POST \
--url https://export-service-433968519479.us-central1.run.app/exports \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"job_id": "<string>",
"destination": [
"gcs"
],
"hf_token": "<string>",
"hf_repo_id": "<string>"
}
'import requests
url = "https://export-service-433968519479.us-central1.run.app/exports"
payload = {
"job_id": "<string>",
"destination": ["gcs"],
"hf_token": "<string>",
"hf_repo_id": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
job_id: '<string>',
destination: ['gcs'],
hf_token: '<string>',
hf_repo_id: '<string>'
})
};
fetch('https://export-service-433968519479.us-central1.run.app/exports', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>",
"export_id": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Export
Create Export
POST
/
exports
Export Model
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
⌘I